<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/ibd/tcibd3500m000" xml:lang="es">
   <Header>
      <Title>Artículos por lista (tcibd3500m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para listar (tcGL000001, artículos) por tipo de lista.</Paragraph>
      </AimSection>
      <GeneralSection>
         <List>
            <ListIntro>Puede visualizar los componentes del artículo en la sesión <GUIRef href="/baanerp/tc/ibd/tcibd3501s000" role="session">Kits disponibles (tcibd3501s000)</GUIRef>. Para iniciar la sesión <GUIRef href="/baanerp/tc/ibd/tcibd3501s000" role="session">Kits disponibles (tcibd3501s000)</GUIRef>:</ListIntro>
            <ListItem>Seleccione un artículo.</ListItem>
            <ListItem>En el menú <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">adecuado</Link>, seleccione Mostrar kits disponibles.</ListItem>
         </List>
      </GeneralSection>
   </HelpTopic>
</Session>